I recently bought an Acer laptop with Vista. Because of all the anti-Vista 
press, I was prepared to install XP or a dual boot setup. However, I decided 
to work with Vista first. So far, it has worked just fine with FrameMaker 
7.2, 8.0, and FrameScript 5.1. The key may be RAM; I have 3Gb and it doesn't 
seem sluggish at all.

Your use of "NEVER" may be based on experience, but if it's based on the 
opinion of others, you may want to give it a chance. Even if you go with 
Linux or Mac OSX, you will have to have some flavor of Windows if you are 
going to run FrameMaker.

Rick Quatro
Carmen Publishing
585-659-8267
www.frameexpert.com



> When my XP stops working, that's when I'll either try Linux or buy a
> Macintosh. I will NEVER use Vista!
> Sincerely,
> Dan--Ft. Lauderdale
>
>
> According to this morning's newspaper, Microsoft plans to discontinue
> its support of XP on June 30th. Is this something we should be discussing?
> _______________________________________________

Reply via email to